Watchguard spamBlocker with Mailshell – Termine del Supporto

L’8 Maggio 2014 termina il supporto di WatchGuard spamBlocker con Mailshell

Dispositivi e Versioni soggette

  • Tutti i dispositivi XTM (tranne XTM 21/22/23) con Fireware XTM OS 11.6.5, 11.7.2 o 11.7.3
  • XTM 21/22/23 con Fireware XTM OS 11.6.6
  • Firebox e-Series (Edge/Core/Peak) con Fireware XTM OS 11.3.6

Cosa fare?
Nel caso in cui si possiedano dispositivi che rispondono alle condizioni elencate sopra si deve procedere ad un aggiornamento degli stessi prima dell’8 Maggio 2014 per poter mantenere la protezione antispam adeguata.
Si raccomanda di aggiornare i dispositivi come segue:

  • Tutti i dispositivi XTM (tranne XTM 21/22/23): Fireware XTM OS 11.7.4 o successivo
  • Dispositivi XTM 21/22/23: Fireware XTM OS 11.6.7 o successivo
  • Firebox e-Series (Edge/Core/Peak) Fireware XTM OS 11.3.7

Come aggiornare?
I clienti possono scaricare gli aggiornamenti per i propri dispositvi dalla sezione “Articles & Software” del WatchGuard Support Center.